{% extends "blog/base.html" %}
{% block content %}
{% csrf_token %}

    <p>You have been logged out and your account marked for your profile images to be updated.</p>
    <p>Login again and you should see your new images on your profile page.</p>

{% endblock content %}
